.stepper_container_main_g_style{
    width: 100%;
    @media (max-width:350px) {
        width: 113vw;
    }
    @media (min-width:351px) and (max-width:601px) {
        width: 95vw;
    }
}

.step_label_style{
    // border: 1px solid red;

    
    
}
.stepper_tab_container_style{
    width: 100%;
    overflow-x: scroll;
    .MuiStep-horizontal{
        // width: 100%;
    }
    .MuiStepLabel-label{
        width: 100%;
        overflow: auto;
        text-overflow: ellipsis;
        text-wrap: nowrap;
        }
}